/*#thdHeader{visibility:hidden;}
.container_30 {box-shadow: 0 2px 5px 5px rgba(0, 0, 0, 0.4);} */
#row1, #row2, #row3, #row4{margin:0 auto;}
#row2, #row3, #row4{padding: 15px;min-height:12px;}
#row1{display: inline-block;}
/* #row1 .headerSpad {padding: 0;} */
#row2{background: -moz-linear-gradient(top,  #f8f8f4 0%, #ffffff 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f4), color-stop(100%,#ffffff));background: -webkit-linear-gradient(top,  #f8f8f4 0%,#ffffff 100%);background: -o-linear-gradient(top,  #f8f8f4 0%,#ffffff 100%);background: -ms-linear-gradient(top,  #f8f8f4 0%,#ffffff 100%);background: linear-gradient(top,  #f8f8f4 0%,#ffffff 100%);}
#row4{display: inline-block;}
div#thdLogo{float: left;padding: 0 15px 0 0;margin-top:-15px;min-height: 61px;min-width:165px;}
#thdHeader.pro div#thdLogo{margin-top:0px;}
#thdHeader{background:#ffffff; z-index:1099;}

/* Cart Styles Start    */
a#cart.btn,a#blindscart.btn {border-radius: 0 0 3px 3px;border-top: medium none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);color: #2B2B2B;font-size: 14px;font-weight: bold;height: auto;line-height: 14px;margin: 0 auto;padding: 10px 15px 6px;text-transform: none;text-decoration:none;width: auto;}
div#thdCart{float: right;padding-left: 5px;margin-top:-15px;}
a#cart i.icon-cart{margin-top:-9px;}
a#cart.btn-orange,a#blindscart.btn-orange{
    color: #FFFFFF; 
    padding-right: 0px;
    padding-left: 5px;
    *padding-bottom:4px;
    background: -moz-linear-gradient(center top , #F8952B 0%, #F96302 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F8952B), color-stop(100%,#F96302));
    background: -webkit-linear-gradient(top,  #F8952B 0%,#F96302 100%);
    background: -o-linear-gradient(top,  #F8952B 0%,#F96302 100%);
    background: -ms-linear-gradient(top,  #F8952B 0%,#F96302 100%);
    background: linear-gradient(to bottom,  #F8952B 0%,#F96302 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8952B', endColorstr='#F96302',GradientType=0 );
}
a#cart.btn.btn-orange span,a#blindscart.btn.btn-orange span{
    color:white;border-radius: 0px 0px 3px 0px;-moz-border-radius: 0px 0px 3px 0px;-webkit-border-radius: 0px 0px 3px 0px;
    background: #fe7f09;
    background: -moz-linear-gradient(top,  #fe7f09 0%, #fe5006 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe7f09), color-stop(100%,#fe5006));
    background: -webkit-linear-gradient(top,  #fe7f09 0%,#fe5006 100%);
    background: -o-linear-gradient(top,  #fe7f09 0%,#fe5006 100%);
    background: -ms-linear-gradient(top,  #fe7f09 0%,#fe5006 100%);
    background: linear-gradient(to bottom,  #fe7f09 0%,#fe5006 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe7f09', endColorstr='#fe5006',GradientType=0 );
    padding: 8px 7px 8px 10px;
    margin-left: 10px;
}
/* Cart Styles End   */

/* Blinds Samples Styles */
a#blindscart.btn-orange{
	padding-bottom: 10px;
}
div#thdBlindsCart{float: right;margin-top:-15px; margin-right:5px; font:Arial-BoldMT; font-size:14px; color:#FFFFFF;}
/* Blinds Samples Styles */


/*static fly out styles*/
.flyout.grid_24{background-color: #FFFFFF;box-shadow: 2px 0 6px rgba(0, 0, 0, 0.4);display: none;float: left;height: auto;left: 170px;padding: 15px 0;position: absolute !important;top: 0;width:766px !important;}
.flyout.grid_24 .spad{padding:15px 15px 0 15px}
.flyout.grid_24 .pod, .flyout.grid_24 .row .pod {border: 1px none transparent;}
ul#hd-deptNav .active div.flyout {display: block;}
ul.switches {background-color: #444444;box-shadow: 2px 0 6px rgba(0, 0, 0, 0.4);display: none;width: 170px;height: auto;position: absolute;text-align: left:0;z-index: 900;}
/*Main Nav Div*/
#staticFlyout{float: left;position:relative;}
#staticFlyout:hover .switches, .exposed .switches, .homepage .switches{display: block;}
/*Shop By Dept button*/
.sad {  
    background: -moz-linear-gradient(top,  #666666 50%, #4B4B4C 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#666666), color-stop(100%,#4B4B4C));
    background: -webkit-linear-gradient(top,  #666666 50%,#4B4B4C 100%);
    background: -o-linear-gradient(top,  #666666 50%,#4B4B4C 100%);
    background: -ms-linear-gradient(top,  #666666 50%,#4B4B4C 100%);
    background: linear-gradient(to bottom,  #666666 50%,#4B4B4C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#666666, endColorstr=#4B4B4C);
    border-radius: 3px 3px 3px 3px;font-size: 14px;line-height: 11px;
    color: #FFFFFF;
    display: block;
    height: 29px;
    padding: 11px 0 11px 15px;
    width: 155px;
    }
#hd-deptNav li:hover .sad, .sad:hover, .exposed .sad, .homepage .sad,#thdHeader.pro .sad{background: #444444;box-shadow: 2px 0 6px rgba(0, 0, 0, 0.4);text-decoration: none;border-radius: 3px 3px 0px 0px;}
.sad span {font-size: 18px;font-weight: bold;line-height: 20px;display:inline-block;}
/**Shop By button of Pro Header **/
#thdHeader.pro .sad{padding: 18px 0 4px 15px;text-transform:uppercase;font-weight:bold;cursor:default;}

/*Main Category Links*/
/* #staticFlyout .item {font-weight: bold;} */
#staticFlyout .item .L3 {font-weight: normal;}
#staticFlyout .item:hover {background: #696969;}
#staticFlyout .item a.L1.seasonal, .item a.L1.seasonal:hover{background: #E15800;}
#staticFlyout .item a.L1{width: auto;padding: 8px 15px 7px;display: block;color: #ffffff;text-decoration: none;}
#staticFlyout .item a.L1.underlined{border-bottom:1px solid #ffffff;padding-bottom:10px;margin-bottom: 15px;padding-bottom: 15px;}
#staticFlyout .item a.L1.sublabel, #staticFlyout .item a.L1.sublabel:hover{background: #444444;font-weight:bold;font-size: 14px;cursor:text;}

/* Shop By Dept L2 and L3*/
ul#hd-deptNav li a{letter-spacing: -.01px;}
ul#hd-deptNav li a:hover, ul#hd-deptNav li a span:hover{text-decoration: none;}
ul#hd-deptNav li:hover a.sad, body.homepage ul#hd-deptNav li a.sad, body.exposed ul#hd-deptNav li a.sad{cursor:default;background: #444;border-radius: 3px 3px 0 0;box-shadow: 2px 0px 6px rgba(0,0,0,0.4);-webkit-box-shadow: 2px 0px 6px rgba(0,0,0,0.4);-moz-box-shadow: 2px 0px 6px rgba(0,0,0,0.4);}
ul#hd-deptNav li a.seasonal{background-color: #E15800;}
ul#hd-deptNav li a span{font-size: 18px;font-weight: bold; line-height: 20px}
ul#hd-deptNav ul { list-style-type: none; padding-bottom:8px; }
ul#hd-deptNav div li:hover { text-decoration: none; }
ul#hd-deptNav .active a.l1,ul#hd-deptNav .active a.L1{display: block; }
ul#hd-deptNav div ul { list-style: none; width: 210px; float:left; margin-right: 30px; }
ul#hd-deptNav ul ul li a { font-size: 14px; }
ul#hd-deptNav ul ul li {padding: 4px 0px 4px 0px;}
ul#hd-deptNav ul ul.linkList li{padding:0px;}
ul#hd-deptNav ul ul li a.lastitem{margin-bottom: 25px;}
ul#hd-deptNav ul ul li a:hover { text-decoration: underline; color: #333333; }
.switches.expanded{display:block;}
ul.switches li.item{width:auto;}
#main-nav-dropdown{}
.flyout {height:397px; min-height: 397px; width: 730px; background-color: #ffffff; color: #000000;position: absolute;top:0px; left: 170px; padding: 23px 0px 24px 25px; display: none; list-style: none;margin-top: 10px;border: 1px solid #cccccc; box-shadow: 2px 0px 6px rgba(0,0,0,0.2);-webkit-appearance: none;}
ul#hd-deptNav a.NavLevel1 {background: #333333;}
ul#hd-deptNav a.NavLevel1:hover, ul#hd-deptNav .active a.NavLevel1:hover, ul#hd-deptNav .active a.NavLevel1, ul#hd-deptNav a.NavLevel1.stay { background: #333333;}
ul#hd-deptNav a.seasonal:hover, ul#hd-deptNav .active a.seasonal:hover, ul#hd-deptNav .active a.seasonal, ul#hd-deptNav a.seasonal.stay {background: #E15800 !important;}       
/* Position on the flyouts */   
ul#hd-deptNav li a.l1,ul#hd-deptNav li a.L1{font-size: 12px;color: #ffffff;font-weight:bold;padding: 7px 0px 8px 15px;display: block;line-height: 13px;text-decoration: none;width:155px;}
a.l1:hover, a.l1.stay, #hd-deptNav .active a.l1,#hd-deptNav .active a.l1.stay,a.L1:hover, a.L1.stay, #hd-deptNav .active a.L1,#hd-deptNav .active a.L1.stay{background-color: #696969;} 
a.l2, a.L2{color: #000000 !important;font-weight: bold;font-size: 14px !important;text-transform: uppercase;border: none !important;text-decoration: none;padding: 12px 0px 5px 0px;}
a.l2.carrot,a.L2.carrot {background-position: right center;padding: 0 10px 0 0;}
ul#hd-deptNav ul ul li .NonCat {background-image: none;cursor: default;color: #000000 !important;font-weight: bold;font-size: 14px !important;text-transform: uppercase;border: none !important;}
span.l2,span.L2 {cursor: default;}
a.l3,a.L3{color: #333333;line-height: 16px;text-decoration: none;display: inline-block;}
#closeFlyout {display: none;}
/* End L2 L3 */

/* THD utilities*/
div#thdProjectHT.btn,div#thdMyAccount.btn,#dept-dropdown a.btn,#cart.btn{
    background: #f5f5f5;
    background: -moz-linear-gradient(top,  #f5f5f5 0%, #e7e7e7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e7e7e7));
    background: -webkit-linear-gradient(top,  #f5f5f5 0%,#e7e7e7 100%);
    background: -o-linear-gradient(top,  #f5f5f5 0%,#e7e7e7 100%);
    background: -ms-linear-gradient(top,  #f5f5f5 0%,#e7e7e7 100%);
    background: linear-gradient(to bottom,  #f5f5f5 0%,#e7e7e7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e7e7e7',GradientType=0 );
}
div#thdProjectHT{margin-left: 13px;}
div#thdProjectHT, div#thdMyAccount{position: relative;}
div.search-controls {position:static !important;}
div#thdProjectHT ul.linkList,div#thdMyAccount ul.linkList{z-index:400;display: none;background: #ffffff;position: absolute;padding: 17px 0 15px;border: 1px solid #ccc;border-top: none;border-radius: 0 0 3px 3px;top: 49px;}
ul#hd-deptNav .no-link a{cursor:pointer;}
.dept-dropdown ul li a{background-image:none; height:auto;}
#searchButton.btn,#list a.btn,div#thdProjectHT.btn, div#thdMyAccount.btn{box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none;}
#thdUtils .icon-carrot-grey-down{background-position: 0px 2962px;}
#searchButton.btn .icon-search {
padding: 15px 12px 15px 11px;
}
#list a span.icon-carrot-grey-down {background-position: 105% 2962px;}
div#thdProjectHT a, #thdMyAccount a {font-size: 14px;font-weight: bold;line-height: 12px;text-decoration: none;text-transform: none; color:#333333;text-align:left;}
div#thdProjectHT.btn{padding: 16px 12px 17px; border-radius: 3px 0 0 3px;border-color: #ccc;width: 130px;text-align:center;}
div#thdProjectHT.myProjectGuides{padding: 10px 12px 9px;}
div#thdMyAccount.btn{padding: 9px 12px; border-radius: 0 3px 3px 0;border-left: none;border-color:#ccc;width: 119px;}
div#thdProjectHT.btn:hover{border-radius: 3px 0 0 0;padding: 16px 12px 17px;border-bottom: none;box-shadow: -1px 7px 4px rgba(0,0,0,0.2);}
div#thdProjectHT.myProjectGuides:hover{padding: 10px 12px 9px;}
div#thdMyAccount.btn:hover{border-radius: 0 3px 0 0;padding: 9px 12px 10px;border-bottom: none;box-shadow: 1px 7px 4px rgba(0,0,0,0.2);}
div#thdProjectHT.btn:hover, div#thdMyAccount.btn:hover{background: #ffffff;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );}
div#thdProjectHT.btn:hover ul.linkList, div#thdMyAccount.btn:hover ul.linkList{display:block;}
div#thdMyAccount span.smallGreyLink, div#myStore .thdOrange .small{font-size: 12px;font-weight:normal;}
div#thdMyAccount .thdOrange{font-size: 12px;font-weight:bold;line-height: 15px;}
#myStore  i.icon-localization-off,#myStore i.icon-localization-on{cursor:pointer;}
div#thdMyAccount span{font-size: 12px;font-weight: normal;text-transform: none;}
div#thdMyAccount span#navUserName{color:#333333;font-size: 12px;font-weight: normal;text-transform: none;display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 115px;}
div#thdProjectHT ul.linkList{left: -1px;width: 200px;box-shadow: -1px 6px 5px rgba(0,0,0,0.2);}
div#thdMyAccount ul.linkList{right: -1px;width: 217px;box-shadow: 1px 6px 5px rgba(0,0,0,0.2);}
div#thdProjectHT ul.linkList a,div#thdMyAccount ul.linkList a, div#thdProjectHT ul.linkList p,div#thdMyAccount ul.linkList p{display: block;font-weight: normal;padding: 8px 20px;}
div#thdProjectHT ul.linkList p,div#thdMyAccount ul.linkList p{margin: 5px 0 0;font-size: 12px;display: inline;*display: block;text-transform: none;}
div#thdProjectHT ul.linkList a:hover,div#thdMyAccount ul.linkList a:hover{background: #eaeaea;}
div#thdMyAccount ul.linkList a.btn-orange:hover{background: -moz-linear-gradient(center top , #F96302 0%, #F9871E 100%) repeat scroll 0 0 transparent;border: 1px solid #993300;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F96302', endColorstr='#F9871E',GradientType=0 );background: -webkit-linear-gradient(top, #f96302 0%,#f9871e 100%); background: -linear-gradient(top, #f96302 0%,#f9871e 100%); background: -ms-linear-gradient(top, #f96302 0%,#f9871e 100%);}
div#thdMyAccount ul.linkList a.thdMyAccountRegister{display: inline;font-weight: bold;font-size: 12px;padding: 0 3px 0 0;color:#F96302}
div#thdMyAccount ul.linkList a.thdMyAccountRegister:hover{background: none;}
div#thdProjectHT ul.linkList li,div#thdMyAccount ul.linkList li{margin: 0;}
div#thdMyAccount div.borderLine {border-bottom: 1px solid #EEEEEE;height: 1px;margin: 6px 20px 12px;width: auto;}
div#thdProjectHT ul.linkList a.btn-orange,div#thdMyAccount ul.linkList a.btn-orange{color:#fff;font-size: 12px;width: 55px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-align:center;text-decoration:none;margin:0 50px 5px 20px;font-weight: bold;}
div#thdProjectHT ul.linkList a.btn-orange:hover,div#thdMyAccount ul.linkList a.btn-orange:hover {cursor: pointer;}

 /* searh styles*/
form#searchBoxForm #dept-dropdown a.btn {background-color: #D9D9D9;border-radius: 3px 0 0 3px;border-style: none solid;border-width: medium 1px;font-size: 14px;font-weight: bold;line-height: 14px;letter-spacing: -0.01px;padding: 18px 7px 17px 12px; text-transform: none;}
.ie9 form#searchBoxForm #dept-dropdown a.btn { padding: 14px 7px 16px 11px;}
:root form#searchBoxForm #dept-dropdown a.btn{padding-top:18px;}
#divSearchBtn, #divSearchBtn .controls {display: inline-block; margin-left: 7px;}
#searchButton.btn {border-radius: 0 3px 3px 0;cursor: pointer;display: inline-block;height: 49px;width: 45px;}
#dept-search {border-bottom: 1px solid #CCCCCC;border-left: medium none;border-radius: 3px 3px 3px 3px;border-top: 1px solid #CCCCCC;float: left;height: 49px;margin-left: 12px;margin-top: 0;min-width: 425px;}
form#searchBoxForm ul#dept-list{background: none repeat scroll 0 0 #ffffff ;border: 1px solid #cccccc;border-top: 0px;position: absolute;width: 201px;top: 50px;left:-9999px;padding-bottom: 10px;z-index: 15;}
form#searchBoxForm ul#dept-list li a{font-size:13px; /*workbench typography style is Normal*/font-weight:bold;display:block;padding:6px 6px 4px 12px;}
form#searchBoxForm ul#dept-list li a:hover{background:none 0 0 repeat scroll #EAEAEA;text-decoration:none;cursor:pointer;}
form#searchBoxForm #dept-dropdown:hover #list a.btn{border-right: 1px solid #ccc;border-left: 1px solid #CCCCCC;padding: 18px 7px 18px 12px;*padding: 18px 7px 18px 12px;border-bottom: 0px;border-radius: 3px 0px 0px 0px;}
.ie9 form#searchBoxForm #dept-dropdown:hover #list a.btn{padding: 14px 7px 22px 12px;}
form#searchBoxForm #dept-dropdown:hover #list a.btn{display: block; background: none repeat scroll 0 0 #ffffff;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffffff', endColorstr='#ffffff',GradientType=0 );box-shadow: -3px 7px 4px rgba(0,0,0,0.2);}
#searchBoxForm fieldset {border: medium none;float: left;padding: 0;width:auto;position:relative;}
form#searchBoxForm #dept-dropdown:hover #dept-list{left:0px; background: none repeat scroll 0 0 #ffffff;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffffff', endColorstr='#ffffff',GradientType=0 );box-shadow: -3px 7px 4px rgba(0,0,0,0.2);}

/********label saying :What can we help you find?**********/
label#lblSearch{line-height: normal;}
#lblSearch{color: #999999;display: block;font-size: 15px;font-weight: normal;font-style: italic;padding-top: 5px;text-align:left;margin-left:5px;width:auto;}
.labelRemove{position:absolute;margin:13px 0 0 15px; padding-right: 4px;}
/*Search text box*/
#divSearchbox{float:left;}
#divSearchbox input#searchFocus{background:none repeat scroll 0 0 transparent;width:248px;padding:16px 17px 17px 5px;height:16px;font-size: 14px;font-weight: bold;color: #333; border-radius:none !important;display: inline-block;;border:none transparent;;height:auto;box-shadow: none;line-height: 0;}
.ie9 #divSearchbox input#searchFocus{padding-top:24px;padding-bottom:8px;}
:root #divSearchbox input#searchFocus{padding:16px 17px 17px 5px;};
#divSearchbox input[type="text"]{border-radius: none}
/*hack for mozilla firefox to match the textbox height and width with the other browsers*/
@-moz-document url-prefix(){body.homepage  #searchFocus{padding-top:2px;padding-left:10px;padding-bottom: 16px;}}
/**********************Search button***********************/

/*hack for iPad1 and iPad2 screen*/
/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {#divSearchbox input#searchFocus{padding-bottom:16px; }}*/

/* Media Query for iPad    */
/****************************************************************/
/*@media screen and (max-width: 1024px){
    #hd-deptNav ul li:hover div.flyout { display: block; }
    #hd-deptNav ul li.flyoutClose:hover div.flyout { display: none; }
    #closeFlyout{position:absolute; top: 10px;  right: 10px; display: block;}
    #closeFlyout a.icon-close{padding: 3px 25px 3px 0px; color:#333333;}
    .flyout {box-shadow:none;}
}*/ 
/****************************************************************/
.smallGreyLink {color: #666666;font-size: 11px;font-weight: normal;}
#whyToolTip {background: url("../../../web/images/toolTipBg.png") no-repeat scroll center top transparent;border-bottom: 1px solid #C4C4C4;color: #333333;display: none;font-size: 11px;line-height: 14px;padding: 20px 10px 10px;position: absolute;text-align: left;width: 365px;z-index: 1001;}
/*====================== Styles for typeahead begin here================================= */
#typeahead {background:#e6e6e6;border:1px solid #ccc;color:#666; border-top:0px;font-size:1.2em;position:absolute; width:auto;display:none;z-index:300;padding:16px 18px 5px;margin-top:65px;/*over ridding fragments.css*/}
#typeahead .category {padding-bottom:20px;background:none;width:auto !important;float:none !important;margin:0}
#typeahead .column {width:225px;float:left}
#typeahead h4 {font-size:12px;height:0;color:#333333;padding-bottom:16px;text-transform:uppercase;background-image:none;}
#typeahead ul, #typeahead li {color:#F96302;font-size:12px;padding:0;list-style:square;list-style-image:none;margin:5px 0 0 7px;}
#typeahead .liVideo{list-style-image:url("http://www.homedepot.com/static/theme/v2/images/headerFooter/video_link.png");padding:0;margin-left:14px;}
.ie9 #typeahead .liVideo {margin-left:8px;}
#typeahead a.video2{background:none;padding:0;}
#typeahead a {color:#666;line-height:1.1em;height:auto;padding:2px 0 3px 0;background-image:none;}
#typeahead a:hover {color:#333;text-decoration:underline}
#typeahead .tab {background:#e6e6e6;border:1px solid #ccc;border-bottom:0;height:16px;position:absolute;top:-17px;left:-1px;width:430px;font-size:1px;color:#666}
.ie9 #typeahead .tab { top:-15px; }
#list a span.icon-carrot-grey-down {background-position: 105% 2962px;}

/*================== End of Type ahead styles========================*/
/* css for localization and non localization banner */
div.btn-icon i.icon-localization-on,div#myStore.btn-icon [class^="icon-"]{width:22px; height:22px;padding:0;margin:-5px 0 0 0;}
i.icon-localization-on{*margin-top: -5px !important}
#localizeBanner, #nonlocalizeBanner{display:none;position:absolute;height:110px;width:360px;height: auto;padding:20px;background:#333;opacity:0.9;filter:alpha(opacity=90); border:1px solid #333;z-index:10000!important;top:110px;left:107px;-webkit-box-shadow: 0px 1px 9px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 1px 9px rgba(50, 50, 50, 0.75);box-shadow:0px 1px 9px rgba(50, 50, 50, 0.75);}
#thdHeader.pro #localizeBanner,#thdHeader.pro #nonlocalizeBanner{left:206px;top:116px;}
#localizeBanner{width:330px;}
.banner_text {margin-bottom: 10px;color:white;}
#localizeBanner a, #unlocalizeBanner a {text-decoration: none;color: #FFFFFF;font-weight: bold;}
.zipcodeForm {width:auto;height:33px;}
.zip_text {float:left;padding-top:3px;color:white;}
.zip_text h4{font-weight:normal;font-size:15px;color:white;background-color: #333333;}
.zip_input {float:left;margin-left:10px;font-size: 15px;}
.zip_input .banner_input {height:23px;width:65px;}
.zipcodeForm .banner_input {font-size: 20px;font-family: Helvetica;}
.zipcodeForm .banner_submit {float:left;}
.zipcodeForm .banner_submit .btn {float:left;margin-left:10px;}
.local_close_link {float: right;color: white;width: 70px;cursor: pointer;}
.unlocal_close_link {float: right;color: white;width: 70px;cursor: pointer;}
.close_text {float: left;margin-right: 7px;}
/* end of banner */

/*top nav and bottom nav styles*/
ul.topHeaderNav li {display: inline-block;font-weight: bold;padding: 0 10px;width: auto;border-right: 1px solid #BBBBBB;*float:left;}
ul.topHeaderNav{display: inline-block;float: right;margin: -6px 0;}
ul.bottomHeaderNav {float: right;}
ul.bottomHeaderNav li {border-right: 1px solid #333333;display: inline-block;font-size: 14px;font-weight: bold;padding: 0 10px;width: auto;*float:left;}
div.headerSpad{padding: 0 15px;}
#myStore.btn-icon{height: auto;float:left;}
div#myStore {color: #333333;font-size: 14px;font-weight: bold;margin: 0;display: inline-block;*float:left;}
div#myStore  i.icon-localization-off,#myStore i.icon-localization-on{cursor:pointer;}
 ul.bottomHeaderNav li:last-child, ul.topHeaderNav li:last-child {border-right: medium none;}
/*Additional Info div*/
#proDesk {margin: -7px 0;display: inline-block;}
#proDesk span{font-weight: bold;}
#proToggle {height: 150px;left: -39px;position: absolute;}
/************** Your Store Display styles */
.fLeft{float:left;}
.locStoreBlock{margin-top:-15px;/*Negate the padding on row3*/}
#myStore p{margin-bottom:0px;}
p.localizedPin{margin:14px 0 0 0;}
.locYourStore{font-size:12px;color:#666;font-weight:normal;}
a.locStoreName{color: #000;}
#myStore .useCurrentLoc{font-size: 12px; color: #000;font-weight:normal;}
#myStore .useMyLocation{color:#000;font-weight:bold;}
#myStore .orText{margin-right: 5px;}
.localizeIcon{background: url("../../../web/images/map-pointer.png") no-repeat 0 0; width:14px; height: 14px !important; padding:0; margin: 0; float: left;}


/*Styles for the error pages:  500 & oops page*/
.content_margin_404page{margin-top:45px; margin-left:20px;}
.content_margin_404page p a {color: #F96302;}
.line1_404page{margin-top:5px;margin-bottom:20px;}
.content_margin_404page .icon-carrot-grey{background-position: right 1590px;}
.content_margin_404page .icon-carrot-white {background-position: right 135px;}
.buttons_margin_404page{margin-top:25px;}
#lnReturnHomepage{margin-right:15px;}
.customercare_404page{float:left;padding-bottom:20px;margin-top:20px;}

/* HTML5 Geolocalization Custom Infobar CSS*/
#geoInfoBar{background-color: #333;color: #FFF;padding: 0;top: -50px;width: 100%;height: 32px;}
#geoInfoBar ul{float: right;display: table;}
#geoInfoBar ul li{display: table-cell;vertical-align: middle;padding-right: 20px;margin: 0;}
#geoInfoBar ul li a{color: #FFF;}
#geoInfoBar a.btn{border-radius: 0}
#geoInfoBar ul li:last-child{vertical-align: middle;padding-right: 20px;line-height: 0;}
#denyGeoAPI {border-bottom: 2px solid #ababab;}
#denyGeoAPI:hover {text-decoration: none;}
/* End of HTML5 Geolocalization Custom Infobar CSS*/